@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.body-style{
    background-color: whitesmoke;
  }
  .logo-name{
    margin-top: 30px;
    margin-left: 10px;
  }
  .text-color{
    color: #FF1949;
  }
  .service-btn{
    border-radius: 50px;
    height: 50px;
    width:320px;
    background-color: #EA9927;
  }
  .HSE-section{
    margin-bottom: 20px;
    background-color:whitesmoke;
  }
  
  .box-bg-styles{
    background-color:white;
    margin-bottom: 10px;
  }
  .content-layouts{
    margin-top: 50px;
  }
  .service-btn-section{
    
    background-color:whitesmoke;
  
  }
  
  .resize-logo{
    height: 65px;
    width:50px;
  }
  .service-btn-text{
    font-size:medium;
    font-weight: bold;
    overflow: hidden;  
  }
  .step-title{
    font-size:20px ;
    font-weight:bold ;
    color:#ff1949 ;
  }
  .content-box-style{
    margin-top: -40px;
  }
  .btn-text{
    margin-top: 15px;
    font-size:x-large;
  
  }
  .btn-text-spanish{
    margin-top: 0px;
    font-size:x-large;  
  }
  .btn-text-ev-start-btn{
    margin-top: 7px;
    font-size:large;
  }
  .btn-text-ev-start-btn-spanish{
    margin-top: -7px;
    font-size:large;
  }
  .point-letter{
    /* font-family: 'Courier New', monospace; */
    font-size: large;
  }
  .btn-text3{
    margin-top: 15px;
    font-size: x-large;
    margin-right: 17px;
  }
  .btn-text2{
    font-size: x-large;
  }
  .sub-title-font{
    font-size: xx-large;
    font-weight: bolder ;
    
  }
  .top-left {
    top: 0;
    left: 0;
  }
  .box-style{
    height: 300px;
  }
  .btn-possision{
    margin-top: 50px;
    align-items: flex-end;
  }
  .phase-two{
    margin-top: 0px;
  }
  .Evaluation-section{
    height: 770px;
  }
  .Evaluation-section2{
    /* height: px; */
    margin-bottom: 50px;
  }
  .Evaluation-section3{
    /* height: 2000px; */
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .app-btn{
    margin-top: 0px;
    /* padding-right: 500px; */
    margin-left: -60px;
    
  }
  .bg-style{
    background-color: whitesmoke;
  }
  
  .code{
    font-weight: bold;
    font-size: medium;
  }
  .point-style{
    text-align: left;
    font-size: 18px;
    margin-left: 10px;
  }
  .point-style1{
    text-align: left;
    font-size: 15px;
    margin-left: 10px;
  }
  .flex-style1{
    background-color:#EA9927 ;
    margin-bottom: 10px;
    /* margin-left: 10px; */
    /* margin-right: 10px; */
  }
  .icon-rearrange{
    font-size:10px;
    color: crimson;
    margin-right: 10px;
  }
  .ep-title{
    margin-left: 300px;
  }
  .step-boxes{
    max-width: 2002px;
    max-height: 300px;
  }
  .evaluation-service-sub-title{
    border: #002846;
    background-color:#EA9927;
  }
  /* .ev-service-box{
    background-color:#FDEDEC
  }  */
  .ev-service-box-content{
    text-align: left;
    margin-left: 50px;
    margin-right: 50px;
    /* margin-top: -60px;
    margin-bottom: 20px; */
  }
  .ev-service-box-content a:hover {
    color: #FF1949;
  }
  .ev-service-box-content p,
  .ev-service-box-content ul.p li {
      font-family: "Open Sans", sans-serif;
      color: #727695;;
  }
  .service-content{
    text-align: left;
    margin-left: 50px;
    margin-right: 50px;
  }
  .p{
    display: inline;
    font-size: 17px;
    
  }
  
  .ev-service-box-alingnment-even{
  margin-left: 500px;
  
  }
  .eva-service-btn{
    border-radius: 50px;
    height: 50px;
    width: 280px;
    margin-right: 10px;
    background-color: #ff1949;
  }
  .select-area{
    height: 100px;
    overflow-y: scroll;
    width: 300px;
  }
  
  .Language-selection{
    margin-top: -50px;
  }
  .country-selection{
    width: 170px;
    /* height: 40px;   */
    
  }
  .option-style{
    overflow:initial;
  }
  .country-selection-section{
    margin-top: -150px;
  }
  .background-image1{
    background-size:contain;
    background-image:url(../img/arrow-box2.svg) ;
    background-repeat: no-repeat;
    background-position:right;
    padding: 70px 20px 70px 50px;  
  }
  .resize-background-image1 {
    display: inline-block; /* Allow container to shrink/grow to content */
    background-image: url(../img/arrow-box1.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;  /* Resize background to match container size */
    padding: 50px 20px; /* Add padding as needed */
    width: auto; /* Let the container size adapt */
    max-width: 100%;
    box-sizing: border-box;
  }
  /* .resize-background-image1{
    background-size:contain;
    background-image:url(../img/arrow-box1.svg) ;
    background-repeat: no-repeat;
    background-position:right;
    padding: 50px 15px 50px 30px;  
    max-width: 100%;
    word-wrap: break-word;
    overflow-wrap: break-word;
  } */
  .background-image2{
    background-size:contain,cover;
    background-image:url(../img/msg-box.svg) ;
    background-repeat: no-repeat;
    background-position:center;
    padding:20px 20px 30px 20px; 
  }
  .country-description{
    margin-left: 100px;
    margin-right: 100px;
    
  }
  .dash-add-btn {
    size: 10px;
    background-color: #ff1949;
    border-radius: 50px;
    margin-top: 30px;
    height: 30px;
    width: 70px;
    margin-left: 10px;

  }
  .portalbtn{
    float: left;
    display: flex;
    justify-content: end;
    align-content: end;
  }

  /* Split the screen in half */
  .split {
    width: 50%;
    position: relative;
    z-index: 1;
    top: 0;
    overflow-x: hidden;
    padding-top: 20px;
  }

  /* Control the left side */
  .left {
    height: 250px;
    left: 0;
    /* background-color: #111; */
  }

  /* Control the right side */
  .right {
    height: 250px;
    right: 0;
    /* background-color: red; */
  }


  .home-button {
    display:flex;
    border-radius: 50%;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    height: 170px;
    width:170px ;
    margin-top: 10px;
    position: relative;
    background-image: url(../img/banner-img/btn.png);
    background-size:contain,cover;
    background-repeat: no-repeat;
    background-position:center;
    border: 5px solid #606060;
  }

  .home-button span {
    color: transparent;
    background-image: linear-gradient(0deg, black 0%, #FEFAFD 100%);
    color: #ffffff;
    font-weight: bolder;
    -webkit-background-clip: text;
    background-clip: text;
    filter: drop-shadow(0 2px 2px hsla(290, 100%, 20%, 1));
  }

  .home-button:hover {
    background-color: #ff8080;
    transform: translateY(3px);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  }

  .home-button:active {
    background-color: #ff3333; 
    transform: translateY(6px);
    box-shadow:-6px 6px 0 black;
  }
  .home-button:before,
  .home-button:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
  }

  .home-button:before {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
  }

  .home-button:after {
    width: 90%;
    height: 90%;
    background-color: rgba(255, 255, 255, 0.2);
  }

  .application-banner-area{
    background-image: url(../../assets/img/banner-img/logo-wm-edited.jpg);
    background-position: 50% 50%;
    background-size: 288px 380px;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    /* margin-top: -50px; */
    background-color: transparent;
    min-height: 400px;
  }
  .grid-container {
    display: grid;
    grid-template-columns: 100px 100px 100px;
  } 
  .grid-item {
    background-color: transparent;
    border: none;
    align-items: center;
  }



